import AisTestLayout from '@/views/ais-test/layout/index.vue'
const aisTestRouter = [
  {
    path: '/ais-test',
    component: () => import('@/views/ais-test/index.vue'),
  },
  {
    path: '/ais-test/manage',
    component: AisTestLayout,
    children: [
      {
        path: 'source',
        component: () => import('@/views/ais-test/manage/source.vue'),
      },
      {
        path: 'params',
        component: () => import('@/views/ais-test/manage/params.vue'),
      },
    ]
  },
]
export default aisTestRouter